<html><!-- #BeginTemplate "/Templates/Site Blank.dwt" -->

<head>
<title>Mt Donna Buang</title>
</head>

<body bgcolor="#FFFFFF">
<table border="1" cellspacing="1" cellpadding="7" width="678">
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Name</strong></b></font></td>
    <td width="179" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Name" -->Mt 
      Donna Buang<!-- #EndEditable --></font></td>
    <td width="30" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><strong>Site 
      Rating</strong></small></b></font></td>
    <td valign="TOP" colspan="2" width="334"><font size="1" face="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Rating" -->Advanced<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Height 
      </strong></b></font></td>
    <td width="179" valign="top"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Height%20Difference" -->3100' 
      / 945m agl; 3540' / 1080m asl<!-- #EndEditable --></font></td>
    <td width="30" valign="top"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Type</strong></b></font></td>
    <td valign="TOP" colspan="2" width="334"><font size="1" face="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Type" -->Inland 
      mountain range<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Location </strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Location" -->Overlooking 
      Warburton, 60 km East of Melbourne. The ramp is on the Healesville - Mt 
      Donna Buang Rd. approx. 1.5 km from the Summit Rd. leading up from Warburton. 
      VicroadsV80 D5. <b>This site is closed during the ski season, Jun - Oct</b><!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong><small>Conditions</small></strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Conditions" -->Best 
      conditions are light to moderate Southerlies or light Northerlies (see Flying 
      Comments below). Unsuitable for Paragliders. This site is closed during 
      Winter months. <!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Description</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Description" -->Ramp 
      take off through a relatively long and narrow slot in tall trees. Faces 
      south overlooking the Warburton Valley.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Takeoff</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Takeoff" -->Ramp 
      take off through a relatively long and narrow slot in tall trees. Faces 
      south overlooking the Warburton Valley.<br>
      <br>
      Drop gear off at the cleared setup area above the road and then park cars 
      clear of the ramp being aware of parking restriction signs. Beware of traffic 
      when carrying gliders across the road from the setup area and make sure 
      not to block traffic. It is essential to begin launch at the apex of the 
      ramp at the base bar chocks. Launching further back along the lesser incline 
      is a practice which is absolutely unnecessary and only invites a nose high 
      launch. <br>
      <br>
      <!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Landing</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Landing" -->It 
      is of PARAMOUNT IMPORTANCE that you are completely familiar with the properties 
      we are allowed to land in. Failure to do so could place this site in jeopardy 
      as there are properties we have been specifically asked NOT to land in. 
      Please make sure you use the contacts below or make sure you talk to an 
      experienced local pilot for these landing options prior to flying.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Landowner</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Landowner" -->Friendly 
      if treated with respect, use below contacts for current protocol.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Flight 
      comments</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Flight%20Comments" -->Ensure 
      the wind is straight up the slot and then with a good launch technique there 
      will be no problems. In thermal conditions or in wind directions other than 
      a southerly it is essential to wait for a lull or a cycle to straighten 
      the wind in the slot. This involves careful observation of the streamers 
      and trees on either side of the slot making sure they are moving equally, 
      otherwise strong rotor can be encountered.<br>
      <br>
      This site can be flown in a number of wind directions giving a diverse range 
      of flying conditions. In cooler Southerlies (10-15 mph) expect relatively 
      smooth ridge soaring with occasional light cycles. Warmer days and light 
      Southerlies can see more lively thermals but possibly the best conditions 
      for thermal activity can be found in very light winds (0-5 mph) and light 
      Northerlies (up to 10 mph) with healthy thermals triggering off the lee 
      face. With the Northerlies some turbulence and associated sink has to be 
      expected and unless in a thermal it doesn't pay to stay too close to the 
      ridge but head straight to the logged area directly out front where a thermal 
      can often be found. <!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Hazards / Comments</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Hazards%20/%20Comments" -->This 
      is an Advanced rated site with minimum requirements of the following. Intermediate 
      rated pilots with 50 hours logged airtime flying a suitable advanced glider 
      with at least 8:1 LD (to reach landing paddocks) and supervised by an Advanced 
      pilot. <br>
      <br>
      Controlled Airspace starts at 7500' asl above launch, with Jumbo's flying 
      directly down the range, check current VTC. Flying directly over the back 
      will leave you with approx. 25 km of forest before the first landing.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong><small>Map 
      &amp; Site Picture</small></strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><!-- #BeginEditable "Map%20and%20Site%20Picture" --><img src="Site%20Maps/Mt%20Donna%20Buang.jpg" width="267" height="200"> 
      <img src="Site%20Photos/Mt%20Donna%20Buang%20Launch.jpg" width="300" height="201"><br> 
      <img src="Site%20Photos/Mt%20Donna%20Buang%20Landing.jpg" width="300" height="199" align="right"> 
      <!-- #EndEditable --></small></b></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Local 
      flying contact</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Local%20Flying%20Contact" -->Eastern 
      Hang Gliding Club<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Responsible 
      </strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Responsible" -->Eastern 
      Hang Gliding Club<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      check record</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Check%20Record" -->&nbsp;<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><strong>Altr 
      Sites</strong></small></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Alternate%20Sites" -->&nbsp;<!-- #EndEditable --></font></td>
  </tr>
</table>
<table width="85%" border="1" bordercolorlight="#FFFFFF" bordercolordark="#FFFFFF" bordercolor="#FFFFFF" height="75">
  <tr> 
    <td><font face="Arial, Helvetica, sans-serif" size="1">Please note that you 
      use this guide at your own risk, the VHPA can not be held responsible for 
      any errors or omissions in this guide. Pilots must be current members of 
      the HGFA, have suitable qualifications and experience for sites they fly, 
      and always use their own judgement when deciding where and how to fly at 
      a site. Before flying a new site, pilots should seek advice from an experience 
      local pilot. Due to the changing nature of weather conditions, land, land 
      owners, stock, site restrictions, airspace changes, etc, this site guide 
      should be considered out of date and all information checked before flying.</font></td>
  </tr>
</table>
<p>&nbsp;</p>
</body>
<!-- #EndTemplate --></html>
